@import url("../copyright/copy.css");
@import url("../adverts/adsense.css");
@import url("../nav_bar/nav_bar_base.css");
@import url("../logos/logo.css");
@import url("../nav_arrows.css");

div.NavBar {
	top: 0;
	left: 0;
	height: auto;
	width: 200px;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	}
	
p#Copyright {
		text-align: center;
		padding-top: 10px;
	}	
	
body {
		font-family: arial, helvetica, serif;
		padding-left: 10px;
	 }

h1 {
		font-size: 150%;
		margin-bottom: -10px;
	}	
div h1.PageTitle {
	font-size: 110%;
	margin-bottom: 10px;
	}
h2 {
		font-size: 115%;
		margin-bottom: -10px;
	}
h3 {
		font-size: 110%;
		margin-bottom: -10px;		
	}
	 
h4 {
		font-size: 100%;
		margin-bottom: -10px;
}

.later {
		line-height: 1.3;
		margin: 0px 0px 20px;
		font-family: verdana, arial, helvetica, sans-serif;
		color: #333333;
		}
td { 
		vertical-align: top;
		horizontal-align: left;
	}
caption {
		font-weight: bold; 
		horizontal-align: left;
				 }
table.gps { 
		width: 40%;
		cell-spacing: 5;
		frame: void;
		rules: none;
	}
	
table.sectionMap {
		width: 100%;	
		 text-align: center;

	}
	td.sectionMapArrowLeft {
		 width: 10%;
		 horizontal-align: right;
		 border-style: none;
		 vertical-align: baseline;
	}
	
	td.sectionMapArrowRight {
		 width: 10%;
		 horizontal-align: left;
		 border-style: none;		 
	}
	
	td.sectionMapMap {
		 width: 80%;
		 text-align: center;
	}
img.weblogosm{
		 width: 398px;
		 height: 50px;
		 border-style: none;
	}
img.weblogosq {
		 width: 139px;
		 height: 113px;
		 border-style: none;
		 margin: 5px;
	}
	
.smaller {
	font-size: 80%;
	}

ol {
	list-style-type: lower-alpha;
	margin-right: 10px;
	}
/* The below should be redundant... */		
ol ol {
	margin-left: -5px;
	list-style-type: lower-alpha;
	}	
div {
	position: absolute;
	}
div.MainArea {
	top: 0;
	left: 206px;
	width: auto;
	height: auto;
	}
div.TopArea {
	top: 0;
	left: 206px;
	width: 79%;
	height: 220px;
	text-align: center;
	overflow: visible;
	}	
div.BottomArea {
	top: 225px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	}
/* Damned big maps section... */

div.TopArea368 {
	top: 0;
	left: 206px;
	width: auto;
	height: 370px;
	text-align: center;
	}	
div.BottomArea368 {
	top: 371px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	}
	
div.TopArea297 {
	top: 0;
	left: 206px;
	width: auto;
	height: 300px;
	text-align: center;
	}	
div.BottomArea297 {
	top: 301px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	}
	
div.TopArea267 {
	top: 0;
	left: 206px;
	width: auto;
	height: 270px;
	text-align: center;
	}	
div.BottomArea267 {
	top: 271px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	}
div.BottomArea267 img {
	margin: 10px;
	}	

div.TopArea280 {
	top: 0;
	left: 206px;
	width: auto;
	height: 270px;
	text-align: center;
	}	
div.BottomArea280 {
	top: 280px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	vertical-align: bottom;
	}
div.BottomArea280 img {
	margin: 10px;
	}		
div.TopArea250 {
	top: 0;
	left: 206px;
	width: 75%;
	height: 250px;
	text-align: center;
	}	
div.TopArea250 img {
	display: inline;
	}	
div.BottomArea250 {
	top: 260px;
	left: 215px;
	width: auto;
	height: auto;
	border-bottom: 1px solid black;
	vertical-align: bottom;
	}
div.BottomArea250 img {
	margin: 10px;
	}		
	
/* THIS SHOULD BE IN ADSENSE BUT IS OVERRIDDEN BY THE LATER DECLARATION OF MARGINS FOR IMG */
div.AdLeaderBoardStaticHike img {
	margin: 0px;
	}		
img.FloatLeft {
	position: static;
	float: left;
	margin: 10px;
	border: none;
	}
img.FloatRight {
	position: static;
	float: right;
	margin: 10px;
	border-style: none;
	}	
	
table.HikeGPS {
	margin: 50px;
	margin-top: 0px;
	text-align: center;
	}
	table.HikeGPS td {
		border-bottom-style: dotted;
		border-width: thin;
		vertical-align: middle;
		}
	table.HikeGPS td.Place {
		padding-left: 10px;
		padding-right: 10px;	
		width: 200px;
		text-align: left;	
		} 
	table.HikeGPS td.Reading, table.HikeGPS td.Altitude {
		width: 80px;
		font-size: 75%;
		}	